<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:17.787+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T2"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">AA</td>
                     <td class="text odd">Büzʼen nagur koʔbdot ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a><a name="T4"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ büzʼem turanə služit mosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T11"></a><a name="T9"></a><a name="T11"></a><a name="T9"></a><a name="T11"></a><a name="T9"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Urgo koʔbdot: <span class="non-verbal">"</span>Măn kallam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> kalla<span class="non-verbal">"</span><span class="non-verbal">,</span> büzʼe măndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T19"></a><a name="T21"></a><a name="T22"></a><a name="T17"></a><a name="T19"></a><a name="T21"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Eʔbdəbə saj băppi<span class="non-verbal">,</span> tibij oldʼa šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mĭlloʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T26"></a><a name="T27"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Büzʼe tunobi urgaːba molaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T30"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Aʔtʼəgən kallaʔ nobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T32"></a><a name="T35"></a><a name="T32"></a><a name="T33"></a><a name="T35"></a><a name="T32"></a><a name="T35"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ koʔbdo parluʔbi<span class="non-verbal">,</span> parlaʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T36"></a><a name="T38"></a><a name="T36"></a><a name="T38"></a><a name="T36"></a><a name="T38"></a><a name="T36"></a><a name="T37"></a><a name="T36"></a><a name="T37"></a><a name="T36"></a><a name="T37"></a><a name="T36"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mălia: <span class="non-verbal">"</span>Moʔ parbial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Pimbiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Urgaːba aʔtʼəgən mĭŋge<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T46"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a><a name="T43"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tʼergə koʔbdot mălia: <span class="non-verbal">"</span>Măn kallam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T48"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T54"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bazoʔ dĭ büzʼe urgaːba mobiːza bazoʔ aʔtʼəgən nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Bazoʔ parlaʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Moʔ parbial<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T65"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Urgaːba kubiam<span class="non-verbal">,</span> tĭgəttə parlaʔ šobiam<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T67"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Üdʼüge koʔbdot mĭllüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T71"></a><a name="T70"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Tibij oldʼa šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T75"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ eʔbdəbə saj băppi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Mĭlloʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T79"></a><a name="T81"></a><a name="T77"></a><a name="T79"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Büzʼe bazoʔ urgaːba molaʔ tunolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T82"></a><a name="T84"></a><a name="T85"></a><a name="T87"></a><a name="T82"></a><a name="T83"></a><a name="T85"></a><a name="T87"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Koʔbdot möːzʼəʔ tʼippi<span class="non-verbal">,</span> simabə păktəj tʼitlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bostə mĭllüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T93"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kambi<span class="non-verbal">,</span> oʔb nükegən üzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T96"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ nüken nʼit ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzʼəʔ dĭzeŋ mĭlleʔbəiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T105"></a><a name="T102"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T105"></a><a name="T101"></a><a name="T105"></a><a name="T101"></a><a name="T105"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ nüke nʼigəndə mălia: <span class="non-verbal">"</span>Koʔbdo<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭzʼəʔ kaŋgələj sadandəna maʔdə<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T118"></a><a name="T119"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T119"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nʼi ibində inen oldʼa kuləj<span class="non-verbal">,</span> koʔbdo ibində nen oldʼa kuləj<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T121"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kambijəʔ<span class="non-verbal">,</span> šobiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T123"></a><a name="T125"></a><a name="T129"></a><a name="T131"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T129"></a><a name="T131"></a><a name="T132"></a><a name="T123"></a><a name="T124"></a><a name="T129"></a><a name="T130"></a><a name="T127"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ koʔbdo inen oldʼa kulia<span class="non-verbal">,</span> a dĭ nʼi nen oldʼa kulia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Maʔgəndə šobiːza ijaandə nörbəlie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mălia: <span class="non-verbal">"</span>Dĭ nʼi<span class="non-verbal">,</span> inen oldʼa kulia<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T143"></a><a name="T146"></a><a name="T143"></a><a name="T146"></a><a name="T143"></a><a name="T146"></a><a name="T143"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ nüke mălia: <span class="non-verbal">"</span>Koʔbdo<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a><a name="T147"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Mălia: <span class="non-verbal">"</span>Kanaʔ multʼanə<span class="non-verbal">,</span> kaŋgaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kambiiʔ multʼanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T154"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Sabəndə nöməllabaʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Parbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T162"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ koʔbdo ulubə bazəbi<span class="non-verbal">,</span> ej săbəjʔ ködəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T166"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Da šobi nʼi dĭ piʔdölabaʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T172"></a><a name="T169"></a><a name="T171"></a><a name="T172"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ nʼi šobiːza ijaandə nörbəlie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T176"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a><a name="T173"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Nʼi<span class="non-verbal">"</span><span class="non-verbal">,</span> mălia<span class="non-verbal">,</span><span class="non-verbal">"</span> ej koʔbdo<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T177"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T181"></a><a name="T179"></a><a name="T180"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭgəttə dĭ koʔbdo maʔgəndə mĭllaːndəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T183"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Büm bejbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T189"></a><a name="T190"></a><a name="T184"></a><a name="T185"></a><a name="T190"></a><a name="T191"></a><a name="T184"></a><a name="T185"></a><a name="T187"></a><a name="T190"></a><a name="T184"></a><a name="T186"></a><a name="T184"></a><a name="T186"></a><a name="T184"></a><a name="T186"></a><a name="T184"></a><a name="T186"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Nüjübə pʼeriet: <span class="non-verbal">"</span>Šĭʔ ipekətsʼəʔleʔ kajət măn nüjüm özerlüʔbi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T192"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T196"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T198"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T192"></a><a name="T196"></a><a name="T192"></a><a name="T196"></a><a name="T192"></a><a name="T196"></a><a name="T192"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ nüke nʼibə kudoliat: <span class="non-verbal">"</span>Tăn muʔ šʼaːmbial<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T202"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a><a name="T199"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ koʔbdo<span class="non-verbal">,</span> nʼi mămbial<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T203"></a><a name="T204"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a><a name="T203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Mĭllüʔbi maʔgəndə<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T206"></a><a name="T208"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ nüke öʔlüʔbi enəidənəidə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T209"></a><a name="T210"></a><a name="T209"></a><a name="T210"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Kut dĭm kallaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T212"></a><a name="T214"></a><a name="T212"></a><a name="T214"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Šaːškan molaʔ nʼergölüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Kunolamna bapondə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T217"></a><a name="T219"></a><a name="T219"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a><a name="T217"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Bapotsʼəʔ mĭnžəleʔ oʔbdulbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T223"></a><a name="T220"></a><a name="T221"></a><a name="T220"></a><a name="T223"></a><a name="T224"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a><a name="T220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Dĭ šüʔbdöbi gijen bü bejlemne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T226"></a><a name="T227"></a><a name="T227"></a><a name="T226"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a><a name="T225"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Dĭ tʼügəndə teppiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T230"></a><a name="T230"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a><a name="T228"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Nʼigəndə ileʔ baʔbiiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>